﻿using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Syncfusion.ListView.XForms;
using Xamarin.Forms;

namespace DrawerExample
{
    public partial class MainPage : ContentPage
    {
        public MainPage()
        {
            InitializeComponent();
            ObservableCollection<String> list = new ObservableCollection<string>();
            list.Add("Home");
            list.Add("Profile");
            list.Add("Inbox");
            list.Add("Outbox");
            list.Add("Sent");
            list.Add("Draft");
            SfListView listView = new SfListView();
			listView.ItemsSource = list;
			navigationDrawer.DrawerContentView = listView;
        }

		void Handle_Clicked(object sender, System.EventArgs e)
		{
			navigationDrawer.ToggleDrawer();
		}
	}
}
